using System;

namespace InABox.Core
{
    public class CheckListEditor : BaseComboEditor
    {
        public CheckListEditor(Type generator) : base(generator)
        {
        }

        protected override BaseEditor DoClone()
        {
            return CloneBaseComboEditor();
        }
    }
}